Frequently Asked Questions about Infraon IMS Product Suite

What version of DB is used for Infraon installation?


Database version used for Infraon installation is PostgreSQL 9.6




What basic requirements are needed for Infraon installation?


Hardware Requirement(Min): 8GB RAM, 250GB hard disk, two-core processor 2.8 GHz speed Software requirement: CentOS 7 and above or Redhat 7, PostgreSQL 9.6, Internet connectivity to Infraon server for Yum update.




Does it support VM package?


Yes, Infraon supports VM package of VMware, Hyper-V and Xen Server.




How can I get a demo of Infraon?


You could submit your request for a demo of Infraon either by sending an email to marketing@infraonims.com or submitting a request online at www.infraonims.com